Bug 434392 - cln failed massrebuild attempt for GCC 4.3
Summary: cln failed massrebuild attempt for GCC 4.3
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cln
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Quentin Spencer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:08 UTC by Jesse Keating
Modified: 2013-01-10 03:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-02-26 15:13:13 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:08:09 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443729
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Quentin Spencer 2008-02-26 15:13:13 UTC
Fixed by updating to cln-1.2.0


Note You need to log in before you can comment on or make changes to this bug.